body {
background-color: black;
background-image:  url('images/TEbg.jpg');
background-repeat: repeat-y;
margin: 0px;
padding: 0px;
font-family: Arial, sans-serif; 
}

div#haut {
background-image:  url('images/TEbgtop1.jpg');
background-repeat: no-repeat;
width: 775px;
height: 120px;
margin: 0px;
}

div#conteneur {
background-image:  url('images/TEbgtop2.jpg');
background-repeat: no-repeat;
margin: 0;
width: 775px;
}

div#navbar {
width: 100px;
height: 403px;
float: left;
}

div#main {
margin-left: auto;
margin-right: auto;
width: 670px;
}

div#bas {
width: 775px;
height: 30px;
bottom: 0;
clear: both;
color: rgb(153, 153, 153);
font-size: small; 
text-align: right;
float: left;
}

.clear {
clear: both;
display: block;
height: 1px;
overflow: hidden;
margin: 0;
padding: 0;
}

a:link { 
color: black 
}

a:visited { 
color: black 
}

a:active { color: 
black 
}

